body {
	font-size: 13px;
	color: #333333;
	font-family: Verdana;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff url(../img/bg-repeat.png) repeat-x;
}

#ext-text p {
	padding-bottom: 10px;
	text-align: justify;
}

#ext-text .title {
	font-weight: bold;
	text-align: center;
	color: #3399cc;
	text-transform: uppercase;
}

.red {
	color: #C52B2B;
	font-weight: bold;
}
.blue-text {
	color: #3399cc;
	font-weight: bold;
}
.color-blue {
	color: #3399cc;
}
#ext-text .add-info {
	font-style: cursive;
	padding: 0;
}
#page-tracker a {
	text-decoration: none !important;
	color: #3399cc !important;
}
#page-tracker a:hover {
	text-decoration: underline !important;
}
#ext-text .img {
	margin: auto;
}
#ts-magic-player {
    position: relative;    
    background: url(../img/lines2.png) no-repeat 0 266px;
    padding-top: 90px;              
    width: 1099px;                            
    height: 600px;
    margin: 0 auto;        
}

#torrentstream-button {
    z-index: 1;
}

.menu {
    padding: 0;
	position: absolute;
	display: block;
	height: 200px;
	top: 0px;
	left: 250px;
	width: 552px;
}                                          
.menu li {
	list-style: none;
	display: block;
	position: absolute;
	font-family: Verdana;
	font-size: 16px;
	width: 333px;
}

.menu .button {
	text-decoration: none;
	color: #ccc;
	text-shadow: -1px -1px #666, 1px 1px #fff;
	font-size: 17px;
}
.menu .button:hover {
	color: #b3b3b3;
}

.home{top: 15px;right: 368px; text-align: right;}
.instructions{top: 15px;left: 397px; text-align: left;}
.about{top: 95px;right: 403px; text-align: right;}
.tracker{top: 95px;left: 432px; text-align: left;}
.install {bottom: 0;	right: 390px; text-align: right;}
.support{bottom: 0;left: 419px; text-align: left;}

#popup-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #708290;
	opacity: 0.7;
	display: none;
	z-index: 1;
}
.popup-container {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	height: 1px;
	z-index: 2;
	text-align: justify;
}
.popup {
	width: 590px;
	height: 400px;
	margin: 0px auto;
	background: #f2f2f2;
	padding: 5px 0px 5px 5px !important;
	overflow: auto;
}

.popup-border {
	width: 607px;
	height: 412px;
	margin: auto;
	padding: 22px 5px 5px;
	background: #f0f0f0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	position: relative;
	top: 50px;
	display: none;                      
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

.close:hover {
	background-position: -327px -131px;
}
.close {
	background: transparent url(../img/sprite-player-white.png) no-repeat -327px -147px;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 4px;
	right: 4px;
	z-index: 3;
}
                                                          
#torrentstream-body .content .jspContainer{overflow:hidden;position:relative}
#torrentstream-body .content .jspPane{position:absolute}
#torrentstream-body .content .jspVerticalBar{position:absolute;top:0;right:0;width:5px;height:100%;background:red}
#torrentstream-body .content .jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red}
#torrentstream-body .content .jspVerticalBar *, #torrentstream-body .jspHorizontalBar *{margin:0;padding:0}
#torrentstream-body .content .jspCap{display:none}
#torrentstream-body .content .jspHorizontalBar .jspCap{float:left}
#torrentstream-body .content .jspTrack{background:#f2f2f2;position:relative}
#torrentstream-body .content .jspDrag{background:#d1d1d1;position:relative;top:0;left:0;cursor:pointer}
#torrentstream-body .content .jspHorizontalBar .jspTrack, #torrentstream-body .jspHorizontalBar .jspDrag{float:left;height:100%}
#torrentstream-body .content .jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer}
#torrentstream-body .content .jspArrow.jspDisabled{cursor:default;background:#80808d}
#torrentstream-body .content .jspVerticalBar .jspArrow{height:16px}
#torrentstream-body .content .jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}
#torrentstream-body .content .jspVerticalBar .jspArrow:focus{outline:0}
#torrentstream-body .content .jspCorner{background:#eeeef4;float:left;height:100%}
* html #torrentstream-body .content .jspCorner{margin:0 -3px 0 0}

#torrentstream-body .big-screen .page {
    display: none;
    position: relative;
}

#torrentstream-body .big-screen .page .content {
    height: 444px;
    overflow: hidden;
    padding: 10px 10px 0;
    margin: -10px -20px;
}

#panel {
    position: absolute;
    display: none;
}

.panel-big {
    background: url(../img/panel1.png) no-repeat;
    width: 945px;
    height: 244px;
    top: 432px;
    left: 71px;
}

.panel-small {
    background: url(../img/panel2.png) no-repeat;
    width: 734px;
    height: 241px;
    top: 236px; 
    left: 167px;
}

#select-lang {
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}
#select-lang .set-lang {
    color: #333;
    font-size: 18px;
    text-decoration: none;
    border-bottom: 1px dashed #333;
}
#select-lang .set-lang.current {
    border-bottom: none;
    text-decoration: underline;
}
#news-scroller-wrapper {
    display:block;
    position:absolute;
    height:80px;
    overflow:hidden;
    left: 50px;
    top: 102px;
}
#news-scroller {
    display:block;
    /* position:absolute; */
    height:40px;
    overflow:hidden;
    /* left: 50px; */
    /* top: 122px; */
    /*margin-left: 10px;*/
    margin-top: 10px;
}
.panel-small #news-scroller-wrapper {
    width:640px;
}
.panel-small #news-scroller {
    width:640px;
}
.panel-big #news-scroller-wrapper {
    width:850px;
}
.panel-big #news-scroller {
    width:850px;
}
#news-scroller div.scrollingtext{
    display: none;
    position:absolute;
    white-space:nowrap;
    font-family:'Trebuchet MS',Arial;
    font-size:32px;
    font-weight:bold;
    color:#666;
	line-height: 80px;
}

.inner-overlay {
    display: none;
    width: 100%;
    height: 100%;
    background-color: #888;
    opacity: 0.7;
    position: absolute;
    left: 0;
    top: 0;
}

#form-add-site {
    display: none;
    position: absolute;
    width: 360px;
    height: 258px;
    top: 55px;
    left: 140px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    background-color: #f0f0f0;
    padding: 20px;
	z-index: 1;
}

/*FORMS*/
input[type=text],
input[type=password] {
	font-size: 1em;
	line-height: 1em;
	color: #333333;
	height: 30px;
	width: 150px;
	padding: 0px 3px;
	border: 1px solid #89bad3;
	background: white url(../img/sprite-IE-bg.png) repeat-x 0 -431px;
	background: -moz-linear-gradient(
		top,
		#d4d4d4,
		#ebebeb 3px,
		white 27px
	), white;
	background: -webkit-gradient(
		linear,
		left 0px, left 27px,
		from(#d4d4d4),
		to(white),
		color-stop(0.12, #ebebeb)
	), white;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	border-radius: 0.417em;
	height: 20px;
}
		
input[type=text]:focus,
input[type=password]:focus
textarea:focus {
	border-color: #3399cc;
}
textarea, .install-links {
	color: #333333;
	font-size: 1em;
	padding: 0;
	border: 1px solid #89bad3;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	border-radius: 0.417em;
}
textarea{
	height: 70px;
	background: white url(../img/sprite-IE-bg.png) repeat-x 0 -431px;
	background: -moz-linear-gradient(
		top,
		#d4d4d4,
		#ebebeb 3px,
		white 27px
	), white;
	background: -webkit-gradient(
		linear,
		left 0px, left 27px,
		from(#d4d4d4),
		to(white),
		color-stop(0.12, #ebebeb)
	), white;
}
#contact-form input[type=text],
#contact-form textarea,
#form-add-site input[type=text],
#form-add-site textarea {
	width: 350px;
	padding: 3px;
	display: block;
	margin-bottom: 25px;
}
#form-add-site input[type=text],
#form-add-site textarea {
	margin-bottom: 10px;
}



/*  BLUE BUTTON */
.blue-button,
input[type=button].button {
	display: inline-block;
	border: 1px solid;
	border-color: #50a3c8 #297cb4 #083f6f;
	background: #0c5fa5 url(../img/sprite-IE-bg.png) repeat-x 0 -133px;
	background: -moz-linear-gradient(
		top,
		white,
		#72c6e4 4%,
		#0c5fa5
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#0c5fa5),
		color-stop(0.03, #72c6e4)
	);
	-moz-border-radius: 0.333em;
	-webkit-border-radius: 0.333em;
	border-radius: 0.333em;
	color: white;
	-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	width: 90px;
	height: 20px;
	padding-bottom: 3px;
	text-align: center;
	line-height: 20px;
	margin: 0px;
	cursor: pointer;
	font-size: 12px;
}
/* IE class */
.ie .blue-button,
.ie input[type=button].button {
	overflow: visible;
}
/* IE class */
.ie7 .blue-button,
.ie7 input[type=button].button {
	padding-top: 0.357em;
	padding-bottom: 0.214em;
	line-height: 1.143em;
}
.blue-button:hover,
input[type=button].button:hover {
	border-color: #1eafdc #1193d5 #035592;
	background: #057fdb url(../img/sprite-IE-bg.png) repeat-x 0 -164px;
	background: -moz-linear-gradient(
		top,
		white,
		#2bcef3 4%,
		#057fdb
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#057fdb),
		color-stop(0.03, #2bcef3)
	);
}
.blue-button:active,
input[type=button].button:active {
	border-color: #5b848b #b2def1 #b2def1 #68a6ba;
	background: #3dbfed url(../img/sprite-IE-bg.png) repeat-x 0 -193px;
	background: -moz-linear-gradient(
		top,
		#89e7f9,
		#3dbfed
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#89e7f9),
		to(#3dbfed)
	);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.blue-button:disabled,
	.blue-button:disabled:hover,
input[type=button].button:disabled,
input[type=button].button:disabled:hover	{
	color: #bfbfbf;
	border-color: #e9f2f6 #c4c3c3 #a2a2a2 #e3e2e2;
	background: #c8c8c8 url(../img/sprite-IE-bg.png) repeat-x 0 -224px;
	background: -moz-linear-gradient(
		top,
		#f0f2f2,
		#c8c8c8
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#f0f2f2),
		to(#c8c8c8)
	);
	-moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
	-webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: auto;
}

/*  LIGHT BUTTON  */
.light-button {
	border: 1px solid white;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	border-radius: 0.417em;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	font-weight: normal;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	outline: 0;
	display: inline-block;
	width: 90px;
	height: 20px;
	padding-bottom: 3px;
	text-align: center;
	line-height: 20px;
	margin: 0px;
	cursor: pointer;
	font-size: 12px;
}
/* IE class */
.ie .light-button {
	border-color: #cccccc;
}
.light-button {
	color: #666666;
	background: #dfdfdf url(../img/sprite-IE-bg.png) repeat-x 0 -91px;
	background: -moz-linear-gradient(
		top,
		#f6f6f6,
		#dfdfdf
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#f6f6f6),
		to(#dfdfdf)
	);
}
a.light-button:hover, span.light-button:hover, .light-button:hover {
	color: #333333;
	background: #cdcdcd url(../img/sprite-IE-bg.png) repeat-x 0 -91px;
	background: -moz-linear-gradient(top, #f4f4f4, #cdcdcd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#cdcdcd));
	border: 1px solid #f4f4f4;
}

label {
	margin-bottom: 0.5em;
	color: #555555;
	font-size: 1.1em;
	font-weight: bold;
	display: inline-block;
}
.forms {
	padding: 27px 20px;
}
.reformal {
	padding: 0;
	margin-top: 30px;
}
.reformal a, a.switch-page,
a.license {
	color: #3399cc !important;
	text-decoration: none !important;
}

#torrentstream-body .reformal a:hover, #torrentstream-body a.switch-page:hover, #torrentstream-body a.license:hover {
    text-decoration: underline !important;
}

/* LIST OF TRACKERS */
.t-list li {
	list-style: none;
	line-height: 22px;
}
.t-list img {
	margin-right: 10px;
	margin-bottom: -4px;
	width: 16px;
	height: 16px;
}

.left-column  {
	float: left;
}
.right-column {
	float: right;
}
#tracker-list ul, .control-buttons ul {
	width: 45%;
	margin: 0;
	padding: 0;
}
.add-site {
	width: 150px;
	/*margin: 20px 20px 0;
	float: right;*/
	position: absolute;
	bottom: 10px;
	right: 20px;
}
.t-list {
	padding: 0;
	margin: 0;
}
.button-container {
	position: absolute;
	bottom: 25px;
	left: 25px;
}
.button-container input[type=button] {
	margin-right: 10px;
}


#warning {
	display: none;
    position: absolute;
    top: 37px;
    left: 37px;
    width: 679px;
    height: 70px;
	background: url(../img/sprite-white-bg-1px.png) repeat-x transparent 0 -145px;
    z-index: 1000;
    text-align: center;
    font-size: 19px;
    line-height: 24px;
    padding-top: 10px;
}
	
#warning.error {
	color: #C00000;
}
#warning.info {
	color: #56563E;	
}

.tabs-container {
    background: #E9E9E9;
    width: 679px;
    height: 36px;
    margin: -14px -40px -40px;
    position: relative;
}

.tabs-container .tabs {
    list-style: none;
    position: absolute;
    top: 0;
    left: 10px;
    padding: 0;
    /* height: 36px; */
    margin: 0;
    z-index: 1;
}

.tabs-container .tabs li {
    margin: 0;
    float: left;
    padding-right: 18px;
    height: 36px;
}
.tabs-container .tab-page {
    display: none;
    position: absolute;
    left: 0;
    top: 36px;
    width: 679px;
    z-index: 0;
    background-color: #fff;
}

#torrentstream-body .tabs-container .tabs li a {
    display: block;
    font-size: 16px;
	font-weight: bold;
    height: 26px;
    color: rgba(0, 0, 0, 0.35) !important;
    padding: 7px 0 5px 0;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}

#torrentstream-body .tabs-container .tabs li a:hover {
    color: rgba(0, 0, 0, 0.5) !important;
}

#torrentstream-body .tabs-container .tabs li.active a {
    background: url(../img/navigation_arrow.png) no-repeat scroll center bottom;
}

#torrentstream-body .tabs-container .content {
    background: url(../img/content_bg.png) repeat-x;
    margin: 0 20px 0 0 !important;
    padding-top: 3px !important;
    height: 418px !important;
}

#page-install .install-links {
   margin: 10px auto;
   padding: 10px;
   width: 45%;
   text-align: center;
   height: 65px;
}

#page-install .install-links ul, .control-menu ul  {
    margin: 0;
    padding: 0;
    list-style: none;
}

#page-install .install-links ul {
    margin: 0 auto;
}

#page-install .install-links li {
    margin: 0 19px;
    padding: 0;
    float: left;
    display: none;
}
#page-install .install-links li a {
    display: block;
    width: 50px;
    height: 50px;
}

#page-install .install-links li.firefox a {
    background: url(../img/icons/firefox.png) no-repeat;
}

#page-install .install-links li.chrome a {
    background: url(../img/icons/chrome.png) no-repeat;
}

#page-install .install-links li.opera a {
    background: url(../img/icons/opera.png) no-repeat;
}

/* CONTROL BUTTONS ICONS */
.control-buttons {
	padding: 0;
	margin: 0px 50px;
}
.control-buttons li {
	list-style: none;
	line-height: 26px;
	margin: 10px 0;
}
.control-buttons ul, .color-block /*.control-menu ul*/ {
	background: #e9e9e9;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 222px;
}
.control-menu ul {
	margin: 10px 5px;
}
.control-menu ul li {
	list-style-type: circle;
	margin-left: 30px;
}
.control-menu .b-social {
	display: block;
	float: left;
	width: 48%;
}
.control-menu .two-col {
	float: left;
	width: 48%;
}
/*
.control-menu ul {
	width: 28%;
	display: block;
	float: left;
	margin: 0 5px;
}
.control-menu ul li {margin-left: 30px; margin-bottom: 4px; list-style-type: circle;}
*/
.color-block {
	margin: auto;
	height: auto;
	width: 82%;
}
.img-icon {
	background: transparent url(../img/sprite-icons.png) no-repeat;
	width: 30px;
	height: 26px;
	display: inline;
	float: left;
	margin-right: 10px;
}
.img-icon.stop {background-position: 0 0;}
.img-icon.prev {background-position: -30px 0;}
.img-icon.play {background-position: -60px 0;}
.img-icon.next {background-position: -120px 0;}
.img-icon.vol-down {background-position: -150px 0;}
.img-icon.sound {background-position: -180px 0;}
.img-icon.vol-up {background-position: -210px 0;}
.img-icon.menu-i {background-position: -240px 0;}
.img-icon.playlist-i {background-position: -270px 0;}
.img-icon.fullscreen {background-position: -300px 0;}
.img-icon.power {background-position: -330px 0;}

#usage-controls .title {margin-top: 10px;}

#torrentstream-body a.back-to,
#torrentstream-body a.go-to {
	display: none;
	font-size: 11px;
	height: 14px;
	position: absolute;
	left: 350px;
	bottom: 19px;
	width: 74px;
	text-align: center;
	color: #828282;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px #f0f0f0;
	border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	text-transform: uppercase;
}
#torrentstream-body a.back-to:hover,
#torrentstream-body a.go-to:hover {
	border-color: rgba(0, 0, 0, 0.4);
}

#torrentstream-body .navigation-btn {
	position: absolute;
	left: 0px;
	bottom: 20px;
	width: 100%;
	display: none;
}
#torrentstream-body .nav-width {
	position: relative; 
	width: 190px; 
	margin:auto;
}
#torrentstream-body a.back-to-btn,
#torrentstream-body a.go-to-btn {
	display: none;
	font-size: 11px;
	height: 14px;
	width: 74px;
	text-align: center;
	color: #828282;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px #f0f0f0;
	-moz-box-shadow: 1px 1px 2px #f0f0f0;
	-webkit-box-shadow: 1px 1px 2px #f0f0f0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	margin: auto;
}
#torrentstream-body a.back-to-btn:hover,
#torrentstream-body a.go-to-btn:hover {
	border-color: rgba(0, 0, 0, 0.4);
	color: rgba(0, 0, 0, 0.4);
}

#torrentstream-body .add-info{
	font-style: italic;
}
img.screenshot {
	height: 40px; display: block;
	float: right;
	margin: 3px 10px;
	cursor: pointer;
}


/* the overlayed element */
.screenshot-overlay {
	display:none;
	width: 400px;
	height: 275px;
	padding: 21px;
	/*margin: 100px 12px;*/
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #fff;
	position: absolute;
	top: 70px;
	left: 110px;
	z-index: 2;
}
.img-container {
	display: none;
	/*
	position: fixed;
	top: 91px;
	left: 305px;
	*/
	position: absolute;
	left: 0;
	top: 0;
	width: 678px;
	height: 458px;
}
.img-container .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #e6e6e6;
	opacity: 0.7;
	z-index: 1;
}
.screenshot-overlay .close {
	background: url(../img/sprite-player-white.png) no-repeat -327px -147px transparent;
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:15px;
	width:15px;
}
.screenshot-overlay .close:hover {
	background-position: -327px -131px;
}	
select {
	border: 1px solid #89BAD3;
	border-radius: 0.417em;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	color: #333333;
	padding: 3px;
	height: 25px;
	width: 150px;
}
select:focus {border-color: #3399CC;}
#lang {
	position: absolute;
	top: 10px;
	right: 20px;
}
#lang span{
	color: #3399cc;
}

div.demo-show {
	margin: 0px; 
	display: block; 
	text-align: center; 
	font-size: 20px;
	cursor: pointer;
}
div.demo-show a{
	text-decoration: none;
	color: #333333;
}